Subject: acka-finance-digest V3 #11
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest    Wednesday, February 18 1998    Volume 03 : Number 011

----------------------------------------------------------------------

Date: Wed, 18 Feb 1998 05:16:55 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Otzma Card Determination Part 2

On Tue, 17 Feb 1998, Rico wrote:

> I bid A$116 in the Art Thief auction.
> Else...if, weren't you already among the top three bidders?
Slagothor, weren't you too?

AFAIK, the top 3 bids on the Art Thief cards are:

Slagothor A$116 (previously bid A$75)
else...if A$105 (previously bid A$93)
Slakko A$83 (previously bid A$55)

The next highest legal bid is A$61 by rufus.

Yours,
Slakko

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Wed, 18 Feb 1998 17:16:24 -0500 (EST)
From: Rico <[email-masked]>
Subject: Re: Acka: Otzma Card Determination Part 2

On Wed, 18 Feb 1998, Duncan Richer wrote:

> On Tue, 17 Feb 1998, Rico wrote:
> 
> > I bid A$116 in the Art Thief auction.
> > Else...if, weren't you already among the top three bidders?
> Slagothor, weren't you too?

I didn't realize that else...if's A$93 bid was invalidated by his higher
bid.  I suppose I thought e would get two of the cards.  Ah well.

- -rico

Sex is not the answer. Sex is the question. "Yes" is the answer. 

------------------------------

End of acka-finance-digest V3 #11
*********************************